Debian Bug report logs - #703179
disable kms by default in nonfree images

version graph

Package: live-images; Maintainer for live-images is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-images is src:live-images.

Reported by: zorki@softhome.net

Date: Sat, 16 Mar 2013 13:57:02 UTC

Severity: normal

Tags: moreinfo, pending

Fixed in version 4.0~a10-1

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-build. (Sat, 16 Mar 2013 13:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to zorki@softhome.net:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 16 Mar 2013 13:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: zorki@softhome.net
To: submit@bugs.debian.org
Subject: Live nonfree images don't start x-session on radeon video cards
Date: Sat, 16 Mar 2013 07:46:48 -0600
Package: live-build 

Severity: critical 

I download debian-wheezy-live-rc1-i386-xfce-desktop+nonfree.iso and this 
can't start x-session on my laptops with radeon chip (200m): Samsung R40 and 
Dell Inspiron 1501. With Alt+Ctrl+2 I switch to virtual terminal and save 
dmesg and Xorg.0.log (below). 

It seems that the kernel module is loaded too late. Possible that it should 
be in the initrd image. Something similar is described here: 
http://forums.debian.net/viewtopic.php?f=7&t=91510&start=15. 

From dmesg (Samsung R40): 

[   73.195132] fbcon: radeondrmfb (fb0) is primary device
[   73.196644] Console: switching to colour frame buffer device 160x50
[   73.196658] fb0: radeondrmfb frame buffer device
[   73.196661] drm: registered panic notifier
[   73.196674] [drm] Initialized radeon 2.12.0 20080528 for 0000:01:05.0 on 
minor 0 

Xorg.0.log (Samsung R40): 

[    68.262]
X.Org X Server 1.12.4
Release Date: 2012-08-27
[    68.262] X Protocol Version 11, Revision 0
[    68.263] Build Operating System: Linux 2.6.32-5-amd64 i686 Debian
[    68.263] Current Operating System: Linux debian 3.2.0-4-486 #1 Debian 
3.2.35-2 i686
[    68.263] Kernel command line: boot=live config quiet splash 
initrd=/live/initrd1.img BOOT_IMAGE=/live/vmlinuz1
[    68.263] Build Date: 23 February 2013  06:25:22PM
[    68.263] xorg-server 2:1.12.4-5 (Julien Cristau <jcristau@debian.org>)
[    68.263] Current version of pixman: 0.26.0
[    68.263] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    68.263] Markers: (--) probed, (**) from config file, (==) default 
setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    68.263] (==) Log file: "/var/log/Xorg.0.log", Time: Tue Mar  5 07:19:53 
2013
[    68.677] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    68.700] (==) No Layout section.  Using the first Screen section.
[    68.700] (==) No screen section available. Using defaults.
[    68.700] (**) |-->Screen "Default Screen Section" (0)
[    68.700] (**) |   |-->Monitor "<default monitor>"
[    68.700] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[    68.700] (==) Automatically adding devices
[    68.701] (==) Automatically enabling devices
[    69.184] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not 
exist.
[    69.184] 	Entry deleted from font path.
[    69.365] (WW) The directory 
"/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[    69.365] 	Entry deleted from font path.
[    69.365] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[    69.365] (==) ModulePath set to "/usr/lib/xorg/modules"
[    69.365] (II) The server relies on udev to provide the list of input 
devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    69.365] (II) Loader magic: 0xb77395a0
[    69.365] (II) Module ABI versions:
[    69.365] 	X.Org ANSI C Emulation: 0.4
[    69.365] 	X.Org Video Driver: 12.1
[    69.365] 	X.Org XInput driver : 16.0
[    69.365] 	X.Org Server Extension : 6.0
[    69.366] (--) PCI:*(0:1:5:0) 1002:5a62:144d:c02b rev 0, Mem @ 
0xd0000000/268435456, 0xc0000000/65536, I/O @ 0x00009000/256, BIOS @ 
0x????????/131072
[    69.371] (II) Open ACPI successful (/var/run/acpid.socket)
[    69.371] (II) LoadModule: "extmod"
[    69.527] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    69.732] (II) Module extmod: vendor="X.Org Foundation"
[    69.732] 	compiled for 1.12.4, module version = 1.0.0
[    69.732] 	Module class: X.Org Server Extension
[    69.732] 	ABI class: X.Org Server Extension, version 6.0
[    69.732] (II) Loading extension SELinux
[    69.732] (II) Loading extension MIT-SCREEN-SAVER
[    69.732] (II) Loading extension XFree86-VidModeExtension
[    69.732] (II) Loading extension XFree86-DGA
[    69.732] (II) Loading extension DPMS
[    69.732] (II) Loading extension XVideo
[    69.732] (II) Loading extension XVideo-MotionCompensation
[    69.732] (II) Loading extension X-Resource
[    69.732] (II) LoadModule: "dbe"
[    69.733] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    69.778] (II) Module dbe: vendor="X.Org Foundation"
[    69.778] 	compiled for 1.12.4, module version = 1.0.0
[    69.778] 	Module class: X.Org Server Extension
[    69.778] 	ABI class: X.Org Server Extension, version 6.0
[    69.778] (II) Loading extension DOUBLE-BUFFER
[    69.778] (II) LoadModule: "glx"
[    69.909] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[    70.460] (II) Module glx: vendor="X.Org Foundation"
[    70.460] 	compiled for 1.12.4, module version = 1.0.0
[    70.460] 	ABI class: X.Org Server Extension, version 6.0
[    70.460] (==) AIGLX enabled
[    70.460] (II) Loading extension GLX
[    70.460] (II) LoadModule: "record"
[    70.472] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    70.472] (II) Module record: vendor="X.Org Foundation"
[    70.472] 	compiled for 1.12.4, module version = 1.13.0
[    70.472] 	Module class: X.Org Server Extension
[    70.472] 	ABI class: X.Org Server Extension, version 6.0
[    70.472] (II) Loading extension RECORD
[    70.472] (II) LoadModule: "dri"
[    70.473] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    70.473] (II) Module dri: vendor="X.Org Foundation"
[    70.473] 	compiled for 1.12.4, module version = 1.0.0
[    70.473] 	ABI class: X.Org Server Extension, version 6.0
[    70.473] (II) Loading extension XFree86-DRI
[    70.473] (II) LoadModule: "dri2"
[    70.474] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    70.474] (II) Module dri2: vendor="X.Org Foundation"
[    70.474] 	compiled for 1.12.4, module version = 1.2.0
[    70.474] 	ABI class: X.Org Server Extension, version 6.0
[    70.474] (II) Loading extension DRI2
[    70.474] (==) Matched ati as autoconfigured driver 0
[    70.474] (==) Matched vesa as autoconfigured driver 1
[    70.474] (==) Matched fbdev as autoconfigured driver 2
[    70.474] (==) Assigned the driver to the xf86ConfigLayout
[    70.474] (II) LoadModule: "ati"
[    70.474] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[    71.099] (II) Module ati: vendor="X.Org Foundation"
[    71.099] 	compiled for 1.12.4, module version = 6.14.99
[    71.099] 	Module class: X.Org Video Driver
[    71.099] 	ABI class: X.Org Video Driver, version 12.1
[    71.099] (II) LoadModule: "radeon"
[    71.099] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[    71.299] (II) Module radeon: vendor="X.Org Foundation"
[    71.299] 	compiled for 1.12.4, module version = 6.14.99
[    71.299] 	Module class: X.Org Video Driver
[    71.299] 	ABI class: X.Org Video Driver, version 12.1
[    71.361] (II) LoadModule: "vesa"
[    71.361] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[    71.632] (II) Module vesa: vendor="X.Org Foundation"
[    71.632] 	compiled for 1.12.1, module version = 2.3.1
[    71.632] 	Module class: X.Org Video Driver
[    71.632] 	ABI class: X.Org Video Driver, version 12.0
[    71.632] (II) LoadModule: "fbdev"
[    71.632] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    71.643] (II) Module fbdev: vendor="X.Org Foundation"
[    71.643] 	compiled for 1.12.1, module version = 0.4.2
[    71.643] 	ABI class: X.Org Video Driver, version 12.0
[    71.643] (II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
	ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
	ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI FireMV 2400 PCI,
	ATI Radeon 9700 Pro ND (AGP), ATI Radeon 9700/9500Pro NE (AGP),
	ATI Radeon 9600TX NF (AGP), ATI FireGL X1 NG (AGP),
	ATI Radeon 9800PRO NH (AGP), ATI Radeon 9800 NI (AGP),
	ATI FireGL X2 NK (AGP), ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
	ATI Mobility Radeon HD 4670, ATI FirePro M5750,
	ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
	ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
	ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
	ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
	ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
	ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
	ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3000 Graphics, SUMO, SUMO, SUMO2, SUMO2, SUMO2, SUMO2,
	SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, ATI Radeon HD 4200,
	ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6310 Graphics,
	AMD Radeon HD 6250 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, PALM, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5900 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
	ATI Mobility Radeon Graphics, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
	ATI Radeon HD 5450, CEDAR, CEDAR, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	AMD Radeon HD 6900 Series, AMD Radeon HD 6900 Series, CAYMAN, CAYMAN,
	CAYMAN, AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series,
	BARTS, BARTS, Mobility Radeon HD 6000 Series,
	Mobility Radeon HD 6000 Series, BARTS, BARTS, BARTS, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6800 Series,
	AMD Radeon HD 6700 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA
[    71.646] (II) VESA: driver for VESA chipsets: vesa
[    71.646] (II) FBDEV: driver for framebuffer: fbdev
[    71.646] (++) using VT number 7 

[    71.653] (II) [KMS] drm report modesetting isn't supported.
[    71.653] (WW) Falling back to old probe method for vesa
[    71.653] (WW) Falling back to old probe method for fbdev
[    71.653] (II) Loading sub module "fbdevhw"
[    71.653] (II) LoadModule: "fbdevhw"
[    71.660] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[    71.724] (II) Module fbdevhw: vendor="X.Org Foundation"
[    71.724] 	compiled for 1.12.4, module version = 0.0.2
[    71.724] 	ABI class: X.Org Video Driver, version 12.1
[    71.724] (EE) open /dev/fb0: No such file or directory
[    71.724] (II) RADEON(0): TOTO SAYS 00000000c0000000
[    71.724] (II) RADEON(0): MMIO registers at 0x00000000c0000000: size 64KB
[    71.724] (II) RADEON(0): PCI bus 1 card 5 func 0
[    71.724] (II) RADEON(0): Creating default Display subsection in Screen 
section
	"Default Screen Section" for depth/fbbpp 24/32
[    71.724] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
[    71.724] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp 
pixmaps)
[    71.724] (==) RADEON(0): Default visual is TrueColor
[    71.724] (II) Loading sub module "vgahw"
[    71.724] (II) LoadModule: "vgahw"
[    71.725] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[    71.742] (II) Module vgahw: vendor="X.Org Foundation"
[    71.742] 	compiled for 1.12.4, module version = 0.1.0
[    71.742] 	ABI class: X.Org Video Driver, version 12.1
[    71.742] (II) RADEON(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0
[    71.742] (==) RADEON(0): RGB weight 888
[    71.742] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
[    71.742] (--) RADEON(0): Chipset: "ATI Radeon XPRESS 200M 5A62 (PCIE)" 
(ChipID = 0x5a62)
[    71.742] (--) RADEON(0): Linear framebuffer at 0x00000000d0000000
[    71.742] (II) RADEON(0): PCI card detected
[    71.742] (II) Loading sub module "int10"
[    71.742] (II) LoadModule: "int10"
[    71.743] (II) Loading /usr/lib/xorg/modules/libint10.so
[    71.858] (II) Module int10: vendor="X.Org Foundation"
[    71.858] 	compiled for 1.12.4, module version = 1.0.0
[    71.858] 	ABI class: X.Org Video Driver, version 12.1
[    71.858] (II) RADEON(0): initializing int10
[    71.858] (II) RADEON(0): Primary V_BIOS segment is: 0xc000
[    71.859] (II) RADEON(0): Legacy BIOS detected
[    71.924] drmOpenDevice: node name is /dev/dri/card0
[    73.197] drmOpenByBusid: Searching for BusID pci:0000:01:05.0
[    73.197] drmOpenDevice: node name is /dev/dri/card0
[    73.197] drmOpenDevice: open result is 9, (OK)
[    73.197] drmOpenByBusid: drmOpenMinor returns 9
[    73.197] drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
[    73.197] (EE) RADEON(0): [dri] RADEONDRIGetVersion failed because of a 
version mismatch.
[dri] This chipset requires a kernel module version of 1.17.0,
[dri] but the kernel reports a version of 2.12.0.[dri] Make sure your module 
is loaded prior to starting X, and
[dri] that this driver was built with support for KMS.
[dri] Aborting.
[    73.197] (II) UnloadModule: "radeon"
[    73.197] (II) UnloadSubModule: "int10"
[    73.198] (II) Unloading int10
[    73.198] (II) UnloadSubModule: "vgahw"
[    73.198] (II) Unloading vgahw
[    73.198] (EE) Screen(s) found, but none have a usable configuration.
[    73.198]
Fatal server error:
[    73.198] no screens found
[    73.198]
Please consult the The X.Org Foundation support
	 at http://wiki.x.org
for help.
[    73.198] Please also check the log file at "/var/log/Xorg.0.log" for 
additional information.
[    73.198]
[    73.278] Server terminated with error (1). Closing log file. 



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-build. (Sat, 16 Mar 2013 14:15:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to zorki@softhome.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 16 Mar 2013 14:15:17 GMT) Full text and rfc822 format available.

Message #10 received at 703179@bugs.debian.org (full text, mbox):

From: zorki@softhome.net
To: 703179@bugs.debian.org
Subject: addition to bug report
Date: Sat, 16 Mar 2013 08:07:26 -0600
With kernel parameter radeon.modeset=0 x-session starts but with software 
rendering.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-build. (Sun, 17 Mar 2013 12:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 17 Mar 2013 12:09:05 GMT) Full text and rfc822 format available.

Message #15 received at 703179@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 703179-submitter@bugs.debian.org
Cc: 703179@bugs.debian.org
Subject: Re: Live nonfree images don't start x-session on radeon video cards
Date: Sun, 17 Mar 2013 13:05:35 +0100
reassign 703179 live-config
tag 703179 moreinfo
thanks

does it happen with the normal (not nonfree enabled) images too?

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Bug reassigned from package 'live-build' to 'live-config'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 17 Mar 2013 12:09:07 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 17 Mar 2013 12:09:08 GMT) Full text and rfc822 format available.

Message sent on to zorki@softhome.net:
Bug#703179. (Sun, 17 Mar 2013 12:09:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-config. (Mon, 18 Mar 2013 07:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to zorki@softhome.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 18 Mar 2013 07:51:11 GMT) Full text and rfc822 format available.

Message #27 received at 703179@bugs.debian.org (full text, mbox):

From: zorki@softhome.net
To: 703179@bugs.debian.org
Subject: Re: Live nonfree images don't start x-session on radeon video cards
Date: Mon, 18 Mar 2013 01:48:50 -0600
No, it's not happen with normal (not nonfree enabled) images. It starts, but 
with software rendering. 

from dmesg: 

[   74.447167] [drm] Setting GART location based on new memory map
[   74.448905] [drm] Loading R300 Microcode
[   74.466856] platform radeon_cp.0: firmware: agent aborted loading 
radeon/R300_cp.bin (not found?)
[   74.466945] [drm:radeon_do_init_cp] *ERROR* Failed to load firmware! 

Xorg.0.log: 

[    69.336]
X.Org X Server 1.12.4
Release Date: 2012-08-27
[    69.336] X Protocol Version 11, Revision 0
[    69.336] Build Operating System: Linux 2.6.32-5-amd64 i686 Debian
[    69.336] Current Operating System: Linux debian 3.2.0-4-486 #1 Debian 
3.2.35-2 i686
[    69.337] Kernel command line: boot=live config quiet splash 
initrd=/live/initrd1.img BOOT_IMAGE=/live/vmlinuz1
[    69.337] Build Date: 23 February 2013  06:25:22PM
[    69.337] xorg-server 2:1.12.4-5 (Julien Cristau <jcristau@debian.org>)
[    69.337] Current version of pixman: 0.26.0
[    69.337] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    69.337] Markers: (--) probed, (**) from config file, (==) default 
setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    69.337] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Mar 18 07:24:08 
2013
[    69.500] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    69.516] (==) No Layout section.  Using the first Screen section.
[    69.516] (==) No screen section available. Using defaults.
[    69.516] (**) |-->Screen "Default Screen Section" (0)
[    69.516] (**) |   |-->Monitor "<default monitor>"
[    69.517] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[    69.517] (==) Automatically adding devices
[    69.517] (==) Automatically enabling devices
[    70.413] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not 
exist.
[    70.413] 	Entry deleted from font path.
[    71.215] (WW) The directory 
"/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[    71.215] 	Entry deleted from font path.
[    71.215] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[    71.215] (==) ModulePath set to "/usr/lib/xorg/modules"
[    71.215] (II) The server relies on udev to provide the list of input 
devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    71.215] (II) Loader magic: 0xb77065a0
[    71.215] (II) Module ABI versions:
[    71.215] 	X.Org ANSI C Emulation: 0.4
[    71.215] 	X.Org Video Driver: 12.1
[    71.215] 	X.Org XInput driver : 16.0
[    71.215] 	X.Org Server Extension : 6.0
[    71.223] (--) PCI:*(0:1:5:0) 1002:5a62:144d:c02b rev 0, Mem @ 
0xd0000000/268435456, 0xc0000000/65536, I/O @ 0x00009000/256, BIOS @ 
0x????????/131072
[    71.226] (II) Open ACPI successful (/var/run/acpid.socket)
[    71.226] (II) LoadModule: "extmod"
[    71.229] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    71.377] (II) Module extmod: vendor="X.Org Foundation"
[    71.377] 	compiled for 1.12.4, module version = 1.0.0
[    71.377] 	Module class: X.Org Server Extension
[    71.377] 	ABI class: X.Org Server Extension, version 6.0
[    71.377] (II) Loading extension SELinux
[    71.377] (II) Loading extension MIT-SCREEN-SAVER
[    71.377] (II) Loading extension XFree86-VidModeExtension
[    71.377] (II) Loading extension XFree86-DGA
[    71.377] (II) Loading extension DPMS
[    71.377] (II) Loading extension XVideo
[    71.377] (II) Loading extension XVideo-MotionCompensation
[    71.377] (II) Loading extension X-Resource
[    71.377] (II) LoadModule: "dbe"
[    71.377] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    71.476] (II) Module dbe: vendor="X.Org Foundation"
[    71.476] 	compiled for 1.12.4, module version = 1.0.0
[    71.476] 	Module class: X.Org Server Extension
[    71.476] 	ABI class: X.Org Server Extension, version 6.0
[    71.476] (II) Loading extension DOUBLE-BUFFER
[    71.476] (II) LoadModule: "glx"
[    71.477] (II) Loading /usr/lib/xorg/modules/extensions/libglx.so
[    71.532] (II) Module glx: vendor="X.Org Foundation"
[    71.532] 	compiled for 1.12.4, module version = 1.0.0
[    71.532] 	ABI class: X.Org Server Extension, version 6.0
[    71.532] (==) AIGLX enabled
[    71.532] (II) Loading extension GLX
[    71.532] (II) LoadModule: "record"
[    71.533] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    71.564] (II) Module record: vendor="X.Org Foundation"
[    71.564] 	compiled for 1.12.4, module version = 1.13.0
[    71.564] 	Module class: X.Org Server Extension
[    71.564] 	ABI class: X.Org Server Extension, version 6.0
[    71.564] (II) Loading extension RECORD
[    71.564] (II) LoadModule: "dri"
[    71.564] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    71.698] (II) Module dri: vendor="X.Org Foundation"
[    71.698] 	compiled for 1.12.4, module version = 1.0.0
[    71.698] 	ABI class: X.Org Server Extension, version 6.0
[    71.698] (II) Loading extension XFree86-DRI
[    71.698] (II) LoadModule: "dri2"
[    71.698] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    71.743] (II) Module dri2: vendor="X.Org Foundation"
[    71.743] 	compiled for 1.12.4, module version = 1.2.0
[    71.743] 	ABI class: X.Org Server Extension, version 6.0
[    71.743] (II) Loading extension DRI2
[    71.743] (==) Matched ati as autoconfigured driver 0
[    71.743] (==) Matched vesa as autoconfigured driver 1
[    71.743] (==) Matched fbdev as autoconfigured driver 2
[    71.743] (==) Assigned the driver to the xf86ConfigLayout
[    71.743] (II) LoadModule: "ati"
[    71.743] (II) Loading /usr/lib/xorg/modules/drivers/ati_drv.so
[    71.756] (II) Module ati: vendor="X.Org Foundation"
[    71.756] 	compiled for 1.12.4, module version = 6.14.99
[    71.756] 	Module class: X.Org Video Driver
[    71.756] 	ABI class: X.Org Video Driver, version 12.1
[    71.756] (II) LoadModule: "radeon"
[    71.756] (II) Loading /usr/lib/xorg/modules/drivers/radeon_drv.so
[    72.040] (II) Module radeon: vendor="X.Org Foundation"
[    72.040] 	compiled for 1.12.4, module version = 6.14.99
[    72.040] 	Module class: X.Org Video Driver
[    72.040] 	ABI class: X.Org Video Driver, version 12.1
[    72.108] (II) LoadModule: "vesa"
[    72.108] (II) Loading /usr/lib/xorg/modules/drivers/vesa_drv.so
[    72.163] (II) Module vesa: vendor="X.Org Foundation"
[    72.163] 	compiled for 1.12.1, module version = 2.3.1
[    72.164] 	Module class: X.Org Video Driver
[    72.164] 	ABI class: X.Org Video Driver, version 12.0
[    72.164] (II) LoadModule: "fbdev"
[    72.164] (II) Loading /usr/lib/xorg/modules/drivers/fbdev_drv.so
[    72.277] (II) Module fbdev: vendor="X.Org Foundation"
[    72.277] 	compiled for 1.12.1, module version = 0.4.2
[    72.277] 	ABI class: X.Org Video Driver, version 12.0
[    72.277] (II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
	ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
	ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI FireMV 2400 PCI,
	ATI Radeon 9700 Pro ND (AGP), ATI Radeon 9700/9500Pro NE (AGP),
	ATI Radeon 9600TX NF (AGP), ATI FireGL X1 NG (AGP),
	ATI Radeon 9800PRO NH (AGP), ATI Radeon 9800 NI (AGP),
	ATI FireGL X2 NK (AGP), ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
	ATI Mobility Radeon HD 4670, ATI FirePro M5750,
	ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
	ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
	ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
	ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
	ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
	ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
	ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3000 Graphics, SUMO, SUMO, SUMO2, SUMO2, SUMO2, SUMO2,
	SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, ATI Radeon HD 4200,
	ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6310 Graphics,
	AMD Radeon HD 6250 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, PALM, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5900 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
	ATI Mobility Radeon Graphics, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
	ATI Radeon HD 5450, CEDAR, CEDAR, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	AMD Radeon HD 6900 Series, AMD Radeon HD 6900 Series, CAYMAN, CAYMAN,
	CAYMAN, AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series,
	BARTS, BARTS, Mobility Radeon HD 6000 Series,
	Mobility Radeon HD 6000 Series, BARTS, BARTS, BARTS, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6800 Series,
	AMD Radeon HD 6700 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA
[    72.281] (II) VESA: driver for VESA chipsets: vesa
[    72.281] (II) FBDEV: driver for framebuffer: fbdev
[    72.281] (++) using VT number 7 

[    72.283] (II) [KMS] drm report modesetting isn't supported.
[    72.283] (WW) Falling back to old probe method for vesa
[    72.283] (WW) Falling back to old probe method for fbdev
[    72.283] (II) Loading sub module "fbdevhw"
[    72.283] (II) LoadModule: "fbdevhw"
[    72.322] (II) Loading /usr/lib/xorg/modules/libfbdevhw.so
[    72.337] (II) Module fbdevhw: vendor="X.Org Foundation"
[    72.337] 	compiled for 1.12.4, module version = 0.0.2
[    72.337] 	ABI class: X.Org Video Driver, version 12.1
[    72.337] (EE) open /dev/fb0: No such file or directory
[    72.338] (II) RADEON(0): TOTO SAYS 00000000c0000000
[    72.338] (II) RADEON(0): MMIO registers at 0x00000000c0000000: size 64KB
[    72.338] (II) RADEON(0): PCI bus 1 card 5 func 0
[    72.338] (II) RADEON(0): Creating default Display subsection in Screen 
section
	"Default Screen Section" for depth/fbbpp 24/32
[    72.338] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
[    72.338] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp 
pixmaps)
[    72.338] (==) RADEON(0): Default visual is TrueColor
[    72.338] (II) Loading sub module "vgahw"
[    72.338] (II) LoadModule: "vgahw"
[    72.338] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[    72.776] (II) Module vgahw: vendor="X.Org Foundation"
[    72.776] 	compiled for 1.12.4, module version = 0.1.0
[    72.776] 	ABI class: X.Org Video Driver, version 12.1
[    72.776] (II) RADEON(0): vgaHWGetIOBase: hwp->IOBase is 0x03d0
[    72.776] (==) RADEON(0): RGB weight 888
[    72.776] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
[    72.776] (--) RADEON(0): Chipset: "ATI Radeon XPRESS 200M 5A62 (PCIE)" 
(ChipID = 0x5a62)
[    72.776] (--) RADEON(0): Linear framebuffer at 0x00000000d0000000
[    72.776] (II) RADEON(0): PCI card detected
[    72.776] (II) Loading sub module "int10"
[    72.776] (II) LoadModule: "int10"
[    72.777] (II) Loading /usr/lib/xorg/modules/libint10.so
[    73.052] (II) Module int10: vendor="X.Org Foundation"
[    73.052] 	compiled for 1.12.4, module version = 1.0.0
[    73.052] 	ABI class: X.Org Video Driver, version 12.1
[    73.052] (II) RADEON(0): initializing int10
[    73.053] (II) RADEON(0): Primary V_BIOS segment is: 0xc000
[    73.053] (II) RADEON(0): Legacy BIOS detected
[    73.116] drmOpenDevice: node name is /dev/dri/card0
[    73.117] drmOpenDevice: open result is 9, (OK)
[    73.117] drmOpenByBusid: Searching for BusID pci:0000:01:05.0
[    73.117] drmOpenDevice: node name is /dev/dri/card0
[    73.118] drmOpenDevice: open result is 9, (OK)
[    73.118] drmOpenByBusid: drmOpenMinor returns 9
[    73.118] drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
[    73.118] (II) RADEON(0): [dri] Found DRI library version 1.3.0 and 
kernel module version 1.33.0
[    73.118] (II) RADEON(0): Direct rendering experimental on RS400/Xpress 
200 enabled
[    73.118] (==) RADEON(0): Page Flipping disabled
[    73.118] (II) RADEON(0): Will try to use DMA for Xv image transfers
[    73.118] (II) RADEON(0): Detected total video RAM=131072K, 
accessible=262144K (PCI BAR=262144K)
[    73.118] (--) RADEON(0): Mapped VideoRAM: 131072 kByte (128 bit DDR 
SDRAM)
[    73.118] (II) RADEON(0): Color tiling enabled by default
[    73.118] (II) Loading sub module "ddc"
[    73.118] (II) LoadModule: "ddc"
[    73.119] (II) Module "ddc" already built-in
[    73.119] (II) Loading sub module "i2c"
[    73.119] (II) LoadModule: "i2c"
[    73.119] (II) Module "i2c" already built-in
[    73.119] (II) RADEON(0): ref_freq: 1432, min_out_pll: 20000, 
max_out_pll: 40000, min_in_pll: 100, max_in_pll: 1350, xclk: 26600, sclk: 
300.000000, mclk: 266.000000
[    73.119] (II) RADEON(0): PLL parameters: rf=1432 rd=6 min=20000 
max=40000; xclk=26600
[    73.119] (II) RADEON(0): Panel ID string: Samsung LTN154X1 WXGA
[    73.119] (II) RADEON(0): Panel Size from BIOS: 1280x800
[    73.119] (II) RADEON(0): BIOS provided dividers will be used.
[    73.119] (WW) RADEON(0): LVDS Info:
XRes: 1280, YRes: 800, DotClock: 65320
HBlank: 64, HOverPlus: 8, HSyncWidth: 40
VBlank: 10, VOverPlus: 2, VSyncWidth: 3
[    73.119] (II) RADEON(0): Output VGA-0 has no monitor section
[    73.164] (II) RADEON(0): I2C bus "VGA-0" initialized.
[    73.164] (II) RADEON(0): Output LVDS has no monitor section
[    73.164] (II) RADEON(0): Output S-video has no monitor section
[    73.164] (II) RADEON(0): Default TV standard: NTSC
[    73.164] (II) RADEON(0): TV standards supported by chip: NTSC PAL PAL-M 
NTSC-J
[    73.164] (II) RADEON(0): Port0:
[    73.164]   XRANDR name: VGA-0
[    73.164]   Connector: VGA
[    73.164]   CRT1: INTERNAL_DAC2
[    73.164]   DDC reg: 0x68
[    73.164] (II) RADEON(0): Port1:
[    73.164]   XRANDR name: LVDS
[    73.164]   Connector: LVDS
[    73.164]   LCD1: INTERNAL_LVDS
[    73.164]   DDC reg: 0x0
[    73.164] (II) RADEON(0): Port2:
[    73.164]   XRANDR name: S-video
[    73.164]   Connector: S-video
[    73.164]   TV1: INTERNAL_DAC2
[    73.164]   DDC reg: 0x0
[    73.164] (II) RADEON(0): I2C device "VGA-0:ddc2" registered at address 
0xA0.
[    73.189] (II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
[    73.189] finished output detect: 0
[    73.190] (II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
[    73.190] finished output detect: 1
[    73.190] (II) RADEON(0): Output: S-video, Detected Monitor Type: 0
[    73.190] finished output detect: 2
[    73.190] finished all detect
[    73.206] (II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
[    73.206] (II) RADEON(0): EDID for output VGA-0
[    73.206] (II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
[    73.206] (II) RADEON(0): Added native panel mode: 1280x800
[    73.206] (II) RADEON(0): Printing probed modes for output LVDS
[    73.206] (II) RADEON(0): Modeline "1280x800"x60.0   65.32  1280 1288 
1328 1344  800 802 805 810 (48.6 kHz eP)
[    73.206] (II) RADEON(0): Modeline "1280x720"x59.9   74.50  1280 1344 
1472 1664  720 723 728 748 -hsync +vsync (44.8 kHz e)
[    73.206] (II) RADEON(0): Modeline "1152x768"x59.8   71.75  1152 1216 
1328 1504  768 771 781 798 -hsync +vsync (47.7 kHz e)
[    73.206] (II) RADEON(0): Modeline "1024x768"x59.9   63.50  1024 1072 
1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz e)
[    73.206] (II) RADEON(0): Modeline "800x600"x59.9   38.25  800 832 912 
1024  600 603 607 624 -hsync +vsync (37.4 kHz e)
[    73.206] (II) RADEON(0): Modeline "640x480"x59.4   23.75  640 664 720 
800  480 483 487 500 -hsync +vsync (29.7 kHz e)
[    73.206] (II) RADEON(0): Output: S-video, Detected Monitor Type: 0
[    73.206] (II) RADEON(0): EDID for output S-video
[    73.206] (II) RADEON(0): Output VGA-0 disconnected
[    73.206] (II) RADEON(0): Output LVDS connected
[    73.206] (II) RADEON(0): Output S-video disconnected
[    73.206] (II) RADEON(0): Using exact sizes for initial modes
[    73.206] (II) RADEON(0): Output LVDS using initial mode 1280x800
[    73.206] (II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless 
otherwise stated.
[    73.206] (==) RADEON(0): DPI set to (96, 96)
[    73.206] (II) Loading sub module "fb"
[    73.206] (II) LoadModule: "fb"
[    73.207] (II) Loading /usr/lib/xorg/modules/libfb.so
[    73.281] (II) Module fb: vendor="X.Org Foundation"
[    73.282] 	compiled for 1.12.4, module version = 1.0.0
[    73.282] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    73.282] (II) Loading sub module "ramdac"
[    73.282] (II) LoadModule: "ramdac"
[    73.282] (II) Module "ramdac" already built-in
[    73.282] (==) RADEON(0): Using EXA acceleration architecture
[    73.282] (II) Loading sub module "exa"
[    73.282] (II) LoadModule: "exa"
[    73.282] (II) Loading /usr/lib/xorg/modules/libexa.so
[    73.306] (II) Module exa: vendor="X.Org Foundation"
[    73.306] 	compiled for 1.12.4, module version = 2.5.0
[    73.306] 	ABI class: X.Org Video Driver, version 12.1
[    73.306] (==) RADEON(0): Assuming overlay scaler buffer width is 1536
[    73.306] (II) RADEON(0): No MM_TABLE found - assuming CARD is not TV-in 
capable.
[    73.306] (!!) RADEON(0): MergedFB support has been removed and replaced 
with xrandr 1.2 support
[    73.306] (II) UnloadModule: "vesa"
[    73.306] (II) Unloading vesa
[    73.306] (II) UnloadModule: "fbdev"
[    73.306] (II) Unloading fbdev
[    73.306] (II) UnloadSubModule: "fbdevhw"
[    73.306] (II) Unloading fbdevhw
[    73.306] (--) Depth 24 pixmap format is 32 bpp
[    73.306] (II) RADEON(0): RADEONScreenInit d0000000 0 0
[    73.372] Entering TV Save
[    73.372] Save TV timing tables
[    73.372] saveTimingTables: reading timing tables
[    73.372] TV Save done
[    73.872] (II) RADEON(0): Dynamic Power Management Disabled
[    73.872] (==) RADEON(0): Using 24 bit depth buffer
[    73.872] (II) RADEON(0): RADEONInitMemoryMap() :
[    73.872] (II) RADEON(0):   mem_size         : 0x08000000
[    73.872] (II) RADEON(0):   MC_FB_LOCATION   : 0x3fff3800
[    73.872] (II) RADEON(0):   MC_AGP_LOCATION  : 0xffffffc0
[    73.872] (II) RADEON(0): Depth moves disabled by default
[    73.900] (II) RADEON(0): Allocating from a screen of 131072 kb
[    73.900] (II) RADEON(0): Will use 32 kb for hardware cursor 0 at offset 
0x00640000
[    73.900] (II) RADEON(0): Will use 32 kb for hardware cursor 1 at offset 
0x00644000
[    73.900] (II) RADEON(0): Will use 6400 kb for front buffer at offset 
0x00000000
[    73.900] (II) RADEON(0): Will use 6400 kb for back buffer at offset 
0x00648000
[    73.900] (II) RADEON(0): Will use 6400 kb for depth buffer at offset 
0x00c88000
[    73.900] (II) RADEON(0): Will use 55808 kb for textures at offset 
0x012c8000
[    73.900] (II) RADEON(0): Will use 56032 kb for X Server offscreen at 
offset 0x04948000
[    73.900] drmOpenDevice: node name is /dev/dri/card0
[    73.901] drmOpenDevice: open result is 9, (OK)
[    73.901] drmOpenDevice: node name is /dev/dri/card0
[    73.901] drmOpenDevice: open result is 9, (OK)
[    73.901] drmOpenByBusid: Searching for BusID pci:0000:01:05.0
[    73.901] drmOpenDevice: node name is /dev/dri/card0
[    73.901] drmOpenDevice: open result is 9, (OK)
[    73.901] drmOpenByBusid: drmOpenMinor returns 9
[    73.901] drmOpenByBusid: drmGetBusid reports pci:0000:01:05.0
[    73.901] (II) [drm] DRM interface version 1.4
[    73.901] (II) [drm] DRM open master succeeded.
[    73.901] (II) RADEON(0): [drm] Using the DRM lock SAREA also for 
drawables.
[    73.901] (II) RADEON(0): [drm] framebuffer handle = 0xd0000000
[    73.901] (II) RADEON(0): [drm] added 1 reserved context for kernel
[    73.901] (II) RADEON(0): X context handle = 0x1
[    73.901] (II) RADEON(0): [drm] installed DRM signal handler
[    74.323] (II) RADEON(0): [pci] 32768 kB allocated with handle 0xf85b0000
[    74.323] (II) RADEON(0): [pci] ring handle = 0xf85b0000
[    74.323] (II) RADEON(0): [pci] Ring mapped at 0xb6d30000
[    74.323] (II) RADEON(0): [pci] Ring contents 0x00000000
[    74.323] (II) RADEON(0): [pci] ring read ptr handle = 0xf86b1000
[    74.323] (II) RADEON(0): [pci] Ring read ptr mapped at 0xb7046000
[    74.323] (II) RADEON(0): [pci] Ring read ptr contents 0x00000000
[    74.323] (II) RADEON(0): [pci] vertex/indirect buffers handle = 
0xf86b2000
[    74.323] (II) RADEON(0): [pci] Vertex/indirect buffers mapped at 
0xb6a83000
[    74.323] (II) RADEON(0): [pci] Vertex/indirect buffers contents 
0x00000000
[    74.323] (II) RADEON(0): [pci] GART texture map handle = 0xf88b2000
[    74.323] (II) RADEON(0): [pci] GART Texture map mapped at 0xb4e03000
[    74.323] (II) RADEON(0): [drm] register handle = 0x28000000
[    74.323] (II) RADEON(0): [dri] Visual configs initialized
[    74.346] (II) RADEON(0): RADEONRestoreMemMapRegisters() :
[    74.346] (II) RADEON(0):   MC_FB_LOCATION   : 0x3fff3800 0x3fff3800
[    74.346] (II) RADEON(0):   MC_AGP_LOCATION  : 0xffffffc0
[    74.447] (==) RADEON(0): Backing store disabled
[    74.447] (II) RADEON(0): [DRI] installation complete
[    74.469] (II) RADEON(0): [drm] removed 1 reserved context for kernel
[    74.469] (II) RADEON(0): [drm] unmapping 8192 bytes of SAREA 0xf8213000 
at 0xb7047000
[    74.469] (II) RADEON(0): [drm] Closed DRM master.
[    74.469] (WW) RADEON(0): Direct rendering disabled
[    74.469] (II) RADEON(0): EXA Composite requires CP on R5xx/IGP
[    74.470] (II) RADEON(0): Setting EXA maxPitchBytes
[    74.470] (II) RADEON(0): num quad-pipes is 3
[    74.470] (II) EXA(0): Offscreen pixmap area of 57376768 bytes
[    74.470] (II) EXA(0): Driver registered support for the following 
operations:
[    74.470] (II)         Solid
[    74.470] (II)         Copy
[    74.470] (II) RADEON(0): Acceleration enabled
[    74.470] (==) RADEON(0): DPMS enabled
[    74.470] (==) RADEON(0): Silken mouse enabled
[    74.470] (II) RADEON(0): No video input capabilities detected and no 
information is provided - disabling multimedia i2c
[    74.470] (II) Loading sub module "theatre_detect"
[    74.470] (II) LoadModule: "theatre_detect"
[    74.472] (II) Loading 
/usr/lib/xorg/modules/multimedia/theatre_detect_drv.so
[    74.480] (II) Module theatre_detect: vendor="X.Org Foundation"
[    74.480] 	compiled for 1.12.4, module version = 1.0.0
[    74.480] 	ABI class: X.Org Video Driver, version 12.1
[    74.480] (II) RADEON(0): no multimedia table present, disabling Rage 
Theatre.
[    74.480] (II) RADEON(0): Set up overlay video
[    74.480] (II) RADEON(0): Textured video requires CP on 
R5xx/R6xx/R7xx/IGP
[    74.491] disable TVDAC
[    74.991] disable TV
[    75.491] init memmap
[    75.491] init common
[    75.491] init crtc1
[    75.491] init pll1
[    75.491] restore memmap
[    75.491] (II) RADEON(0): RADEONRestoreMemMapRegisters() :
[    75.491] (II) RADEON(0):   MC_FB_LOCATION   : 0x3fff3800 0x3fff3800
[    75.491] (II) RADEON(0):   MC_AGP_LOCATION  : 0xffffffc0
[    75.591] restore common
[    75.591] restore crtc1
[    75.591] restore pll1
[    75.592] set RMX
[    75.592] set LVDS
[    75.592] enable LVDS
[    76.092] disable TVDAC
[    76.092] disable TV
[    76.092] (II) RADEON(0): RandR 1.2 enabled, ignore the following RandR 
disabled message.
[    76.092] (--) RandR disabled
[    76.092] (II) Initializing built-in extension Generic Event Extension
[    76.092] (II) Initializing built-in extension SHAPE
[    76.092] (II) Initializing built-in extension MIT-SHM
[    76.092] (II) Initializing built-in extension XInputExtension
[    76.092] (II) Initializing built-in extension XTEST
[    76.092] (II) Initializing built-in extension BIG-REQUESTS
[    76.092] (II) Initializing built-in extension SYNC
[    76.092] (II) Initializing built-in extension XKEYBOARD
[    76.092] (II) Initializing built-in extension XC-MISC
[    76.092] (II) Initializing built-in extension SECURITY
[    76.092] (II) Initializing built-in extension XINERAMA
[    76.092] (II) Initializing built-in extension XFIXES
[    76.092] (II) Initializing built-in extension RENDER
[    76.092] (II) Initializing built-in extension RANDR
[    76.092] (II) Initializing built-in extension COMPOSITE
[    76.092] (II) Initializing built-in extension DAMAGE
[    76.092] (II) SELinux: Disabled on system
[    76.108] (II) AIGLX: Screen 0 is not DRI2 capable
[    76.108] (II) AIGLX: Screen 0 is not DRI capable
[    78.100] (II) AIGLX: Loaded and initialized swrast
[    78.100] (II) GLX: Initialized DRISWRAST GL provider for screen 0
[    78.101] (II) RADEON(0): Setting screen physical size to 338 x 211
[    79.204] (II) config/udev: Adding input device Power Button 
(/dev/input/event5)
[    79.204] (**) Power Button: Applying InputClass "evdev keyboard 
catchall"
[    79.204] (II) LoadModule: "evdev"
[    79.204] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    79.212] (II) Module evdev: vendor="X.Org Foundation"
[    79.212] 	compiled for 1.12.1, module version = 2.7.0
[    79.212] 	Module class: X.Org XInput Driver
[    79.212] 	ABI class: X.Org XInput driver, version 16.0
[    79.212] (II) Using input driver 'evdev' for 'Power Button'
[    79.212] (**) Power Button: always reports core events
[    79.212] (**) evdev: Power Button: Device: "/dev/input/event5"
[    79.212] (--) evdev: Power Button: Vendor 0 Product 0x1
[    79.212] (--) evdev: Power Button: Found keys
[    79.212] (II) evdev: Power Button: Configuring as keyboard
[    79.212] (**) Option "config_info" 
"udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input5/event5"
[    79.212] (II) XINPUT: Adding extended input device "Power Button" (type: 
KEYBOARD, id 6)
[    79.212] (**) Option "xkb_rules" "evdev"
[    79.212] (**) Option "xkb_model" "pc105"
[    79.212] (**) Option "xkb_layout" "us"
[    79.213] (II) config/udev: Adding input device Video Bus 
(/dev/input/event6)
[    79.213] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[    79.213] (II) Using input driver 'evdev' for 'Video Bus'
[    79.213] (**) Video Bus: always reports core events
[    79.213] (**) evdev: Video Bus: Device: "/dev/input/event6"
[    79.213] (--) evdev: Video Bus: Vendor 0 Product 0x6
[    79.213] (--) evdev: Video Bus: Found keys
[    79.213] (II) evdev: Video Bus: Configuring as keyboard
[    79.213] (**) Option "config_info" 
"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:16/LNXVIDEO:00/in 
put/input6/event6"
[    79.213] (II) XINPUT: Adding extended input device "Video Bus" (type: 
KEYBOARD, id 7)
[    79.213] (**) Option "xkb_rules" "evdev"
[    79.213] (**) Option "xkb_model" "pc105"
[    79.213] (**) Option "xkb_layout" "us"
[    79.214] (II) config/udev: Adding input device Power Button 
(/dev/input/event2)
[    79.214] (**) Power Button: Applying InputClass "evdev keyboard 
catchall"
[    79.214] (II) Using input driver 'evdev' for 'Power Button'
[    79.214] (**) Power Button: always reports core events
[    79.214] (**) evdev: Power Button: Device: "/dev/input/event2"
[    79.214] (--) evdev: Power Button: Vendor 0 Product 0x1
[    79.214] (--) evdev: Power Button: Found keys
[    79.214] (II) evdev: Power Button: Configuring as keyboard
[    79.214] (**) Option "config_info" 
"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2/event2"
[    79.214] (II) XINPUT: Adding extended input device "Power Button" (type: 
KEYBOARD, id 8)
[    79.214] (**) Option "xkb_rules" "evdev"
[    79.214] (**) Option "xkb_model" "pc105"
[    79.214] (**) Option "xkb_layout" "us"
[    79.215] (II) config/udev: Adding input device Lid Switch 
(/dev/input/event3)
[    79.215] (II) No input driver specified, ignoring this device.
[    79.215] (II) This device may have been added with another device file.
[    79.215] (II) config/udev: Adding input device Sleep Button 
(/dev/input/event4)
[    79.215] (**) Sleep Button: Applying InputClass "evdev keyboard 
catchall"
[    79.216] (II) Using input driver 'evdev' for 'Sleep Button'
[    79.216] (**) Sleep Button: always reports core events
[    79.216] (**) evdev: Sleep Button: Device: "/dev/input/event4"
[    79.216] (--) evdev: Sleep Button: Vendor 0 Product 0x3
[    79.216] (--) evdev: Sleep Button: Found keys
[    79.216] (II) evdev: Sleep Button: Configuring as keyboard
[    79.216] (**) Option "config_info" 
"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input4/event4"
[    79.216] (II) XINPUT: Adding extended input device "Sleep Button" (type: 
KEYBOARD, id 9)
[    79.216] (**) Option "xkb_rules" "evdev"
[    79.216] (**) Option "xkb_model" "pc105"
[    79.216] (**) Option "xkb_layout" "us"
[    79.217] (II) config/udev: Adding input device Logitech USB-PS/2 Optical 
Mouse (/dev/input/event1)
[    79.217] (**) Logitech USB-PS/2 Optical Mouse: Applying InputClass 
"evdev pointer catchall"
[    79.217] (II) Using input driver 'evdev' for 'Logitech USB-PS/2 Optical 
Mouse'
[    79.217] (**) Logitech USB-PS/2 Optical Mouse: always reports core 
events
[    79.217] (**) evdev: Logitech USB-PS/2 Optical Mouse: Device: 
"/dev/input/event1"
[    79.217] (--) evdev: Logitech USB-PS/2 Optical Mouse: Vendor 0x46d 
Product 0xc040
[    79.217] (--) evdev: Logitech USB-PS/2 Optical Mouse: Found 12 mouse 
buttons
[    79.217] (--) evdev: Logitech USB-PS/2 Optical Mouse: Found scroll 
wheel(s)
[    79.217] (--) evdev: Logitech USB-PS/2 Optical Mouse: Found relative 
axes
[    79.217] (--) evdev: Logitech USB-PS/2 Optical Mouse: Found x and y 
relative axes
[    79.217] (II) evdev: Logitech USB-PS/2 Optical Mouse: Configuring as 
mouse
[    79.217] (II) evdev: Logitech USB-PS/2 Optical Mouse: Adding scrollwheel 
support
[    79.217] (**) evdev: Logitech USB-PS/2 Optical Mouse: YAxisMapping: 
buttons 4 and 5
[    79.217] (**) evdev: Logitech USB-PS/2 Optical Mouse: 
EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    79.217] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:13.1/usb3/3-1/3-1:1.0/input/input1/eve 
nt1"
[    79.217] (II) XINPUT: Adding extended input device "Logitech USB-PS/2 
Optical Mouse" (type: MOUSE, id 10)
[    79.217] (II) evdev: Logitech USB-PS/2 Optical Mouse: initialized for 
relative axes.
[    79.217] (**) Logitech USB-PS/2 Optical Mouse: (accel) keeping 
acceleration scheme 1
[    79.217] (**) Logitech USB-PS/2 Optical Mouse: (accel) acceleration 
profile 0
[    79.217] (**) Logitech USB-PS/2 Optical Mouse: (accel) acceleration 
factor: 2.000
[    79.217] (**) Logitech USB-PS/2 Optical Mouse: (accel) acceleration 
threshold: 4
[    79.218] (II) config/udev: Adding input device Logitech USB-PS/2 Optical 
Mouse (/dev/input/mouse0)
[    79.218] (II) No input driver specified, ignoring this device.
[    79.218] (II) This device may have been added with another device file.
[    79.218] (II) config/udev: Adding input device A4 TECH USB2.0 PC Camera 
J (/dev/input/event11)
[    79.218] (**) A4 TECH USB2.0 PC Camera J: Applying InputClass "evdev 
keyboard catchall"
[    79.218] (II) Using input driver 'evdev' for 'A4 TECH USB2.0 PC Camera 
J'
[    79.218] (**) A4 TECH USB2.0 PC Camera J: always reports core events
[    79.218] (**) evdev: A4 TECH USB2.0 PC Camera J: Device: 
"/dev/input/event11"
[    79.218] (--) evdev: A4 TECH USB2.0 PC Camera J: Vendor 0xac8 Product 
0xc40a
[    79.218] (--) evdev: A4 TECH USB2.0 PC Camera J: Found keys
[    79.218] (II) evdev: A4 TECH USB2.0 PC Camera J: Configuring as keyboard
[    79.218] (**) Option "config_info" 
"udev:/sys/devices/pci0000:00/0000:00:13.2/usb1/1-3/1-3:1.0/input/input11/ev 
ent11"
[    79.218] (II) XINPUT: Adding extended input device "A4 TECH USB2.0 PC 
Camera J" (type: KEYBOARD, id 11)
[    79.218] (**) Option "xkb_rules" "evdev"
[    79.218] (**) Option "xkb_model" "pc105"
[    79.218] (**) Option "xkb_layout" "us"
[    79.219] (II) config/udev: Adding input device HDA Digital PCBeep 
(/dev/input/event9)
[    79.219] (II) No input driver specified, ignoring this device.
[    79.219] (II) This device may have been added with another device file.
[    79.219] (II) config/udev: Adding input device HDA ATI SB Headphone 
(/dev/input/event10)
[    79.219] (II) No input driver specified, ignoring this device.
[    79.219] (II) This device may have been added with another device file.
[    79.220] (II) config/udev: Adding input device AT Translated Set 2 
keyboard (/dev/input/event0)
[    79.220] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev 
keyboard catchall"
[    79.220] (II) Using input driver 'evdev' for 'AT Translated Set 2 
keyboard'
[    79.220] (**) AT Translated Set 2 keyboard: always reports core events
[    79.220] (**) evdev: AT Translated Set 2 keyboard: Device: 
"/dev/input/event0"
[    79.220] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 
0x1
[    79.220] (--) evdev: AT Translated Set 2 keyboard: Found keys
[    79.220] (II) evdev: AT Translated Set 2 keyboard: Configuring as 
keyboard
[    79.220] (**) Option "config_info" 
"udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[    79.220] (II) XINPUT: Adding extended input device "AT Translated Set 2 
keyboard" (type: KEYBOARD, id 12)
[    79.220] (**) Option "xkb_rules" "evdev"
[    79.220] (**) Option "xkb_model" "pc105"
[    79.220] (**) Option "xkb_layout" "us"
[    79.221] (II) config/udev: Adding input device SynPS/2 Synaptics 
TouchPad (/dev/input/event8)
[    79.221] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev 
touchpad catchall"
[    79.221] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad 
catchall"
[    79.221] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Default 
clickpad buttons"
[    79.221] (II) LoadModule: "synaptics"
[    79.221] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[    79.462] (II) Module synaptics: vendor="X.Org Foundation"
[    79.462] 	compiled for 1.12.4, module version = 1.6.2
[    79.462] 	Module class: X.Org XInput Driver
[    79.462] 	ABI class: X.Org XInput driver, version 16.0
[    79.462] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics 
TouchPad'
[    79.462] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    79.462] (**) Option "Device" "/dev/input/event8"
[    79.462] (--) synaptics: SynPS/2 Synaptics TouchPad: x-axis range 1472 - 
5472
[    79.462] (--) synaptics: SynPS/2 Synaptics TouchPad: y-axis range 1408 - 
4448
[    79.462] (--) synaptics: SynPS/2 Synaptics TouchPad: pressure range 0 - 
255
[    79.462] (--) synaptics: SynPS/2 Synaptics TouchPad: finger width range 
0 - 15
[    79.462] (--) synaptics: SynPS/2 Synaptics TouchPad: buttons: left right 
double triple
[    79.462] (--) synaptics: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 
0x7
[    79.462] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    79.462] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    79.463] (**) Option "config_info" 
"udev:/sys/devices/platform/i8042/serio4/input/input8/event8"
[    79.463] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics 
TouchPad" (type: TOUCHPAD, id 13)
[    79.463] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) MinSpeed is 
now constant deceleration 2.5
[    79.463] (**) synaptics: SynPS/2 Synaptics TouchPad: MaxSpeed is now 
1.75
[    79.463] (**) synaptics: SynPS/2 Synaptics TouchPad: AccelFactor is now 
0.040
[    79.463] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration 
scheme 1
[    79.463] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1
[    79.463] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 
2.000
[    79.463] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration 
threshold: 4
[    79.463] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    79.463] (II) config/udev: Adding input device SynPS/2 Synaptics 
TouchPad (/dev/input/mouse1)
[    79.463] (**) SynPS/2 Synaptics TouchPad: Ignoring device from 
InputClass "touchpad ignore duplicates"
[    79.464] (II) config/udev: Adding input device PC Speaker 
(/dev/input/event7)
[    79.464] (II) No input driver specified, ignoring this device.
[    79.464] (II) This device may have been added with another device file.
[    79.465] (II) config/udev: Adding input device ACPI Virtual Keyboard 
Device (/dev/input/event12)
[    79.465] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev 
keyboard catchall"
[    79.465] (II) Using input driver 'evdev' for 'ACPI Virtual Keyboard 
Device'
[    79.465] (**) ACPI Virtual Keyboard Device: always reports core events
[    79.465] (**) evdev: ACPI Virtual Keyboard Device: Device: 
"/dev/input/event12"
[    79.465] (--) evdev: ACPI Virtual Keyboard Device: Vendor 0 Product 0
[    79.465] (--) evdev: ACPI Virtual Keyboard Device: Found keys
[    79.465] (II) evdev: ACPI Virtual Keyboard Device: Configuring as 
keyboard
[    79.465] (**) Option "config_info" 
"udev:/sys/devices/virtual/input/input12/event12"
[    79.465] (II) XINPUT: Adding extended input device "ACPI Virtual 
Keyboard Device" (type: KEYBOARD, id 14)
[    79.465] (**) Option "xkb_rules" "evdev"
[    79.465] (**) Option "xkb_model" "pc105"
[    79.465] (**) Option "xkb_layout" "us"
[    85.420] (II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
[    85.420] (II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
[    85.420] (II) RADEON(0): Added native panel mode: 1280x800
[    85.420] (II) RADEON(0): Output: S-video, Detected Monitor Type: 0
[    85.434] (II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
[    85.434] (II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
[    85.434] (II) RADEON(0): Added native panel mode: 1280x800
[    85.434] (II) RADEON(0): Output: S-video, Detected Monitor Type: 0
[    93.521] (II) RADEON(0): Output: VGA-0, Detected Monitor Type: 0
[    93.521] (II) RADEON(0): Output: LVDS, Detected Monitor Type: 2
[    93.521] (II) RADEON(0): Added native panel mode: 1280x800
[    93.521] (II) RADEON(0): Output: S-video, Detected Monitor Type: 0 



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-config. (Tue, 19 Mar 2013 16:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 19 Mar 2013 16:27:04 GMT) Full text and rfc822 format available.

Message #32 received at 703179@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: zorki@softhome.net
Cc: 703179@bugs.debian.org
Subject: Re: Bug#703179: Live nonfree images don't start x-session on radeon video cards
Date: Tue, 19 Mar 2013 17:23:04 +0100
reassign 703179 live-images
retitle 703179 disable kms by default in nonfree images
thanks

On 03/18/2013 08:48 AM, zorki@softhome.net wrote:
> No, it's not happen with normal (not nonfree enabled) images.

ok, so the bug isn't in the runtime configuration (live-config) but in
fglrx doesn't work with kms which we'll need to workaround in the
buildtime configuration (live-images) by conditionally adding nomodeset
to bootappend in case non-free was enabled.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Bug reassigned from package 'live-config' to 'live-images'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Tue, 19 Mar 2013 16:27:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'disable kms by default in nonfree images' from 'Live nonfree images don't start x-session on radeon video cards' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Tue, 19 Mar 2013 16:27:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-images. (Tue, 19 Mar 2013 17:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Tue, 19 Mar 2013 17:15:08 GMT) Full text and rfc822 format available.

Message #41 received at 703179@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: 703179@bugs.debian.org
Cc: zorki@softhome.net
Subject: Re: Bug#703179: Live nonfree images don't start x-session on radeon video cards
Date: Tue, 19 Mar 2013 13:42:10 -0300
On 03/19/2013 01:23 PM, Daniel Baumann wrote:
> ok, so the bug isn't in the runtime configuration (live-config) but in
> fglrx doesn't work with kms which we'll need to workaround in the
> buildtime configuration (live-images) by conditionally adding nomodeset
> to bootappend in case non-free was enabled.

Ugh. That is going to be crappy for systems which don't actually require
a non-free driver and may behave badly if it is disabled (e.g. intel).
Use case:

User wants a single image to use on two home systems, one of which
requires non-free and one doesn't.

probably not all that rare ...

Wouldn't it be better to disable modeset for specific chipsets, and
wouldn't that be better to do in the package providing the driver that
behaves badly with modeset enabled? e.g. intel driver turns it on by
providing /etc/modprobe.d/i915-kms.conf which contains:

options i915 modeset=1

So, the opposite of that, and with the option only being applied to
radeon (and/or nvidia if it turns out it needs it too).

Do *all* radeons behave better with modeset disabled, or just some? (and
are there any that behave well only with modeset enabled and not with it
disabled)?

I'm very uneasy about this change without checking it out on a wider
range of hardware.

Ben




Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 21 Mar 2013 08:03:07 GMT) Full text and rfc822 format available.

Added indication that bug 703179 blocks 702187 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 21 Mar 2013 08:03:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-images. (Sun, 24 Mar 2013 09:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to zorki@softhome.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 24 Mar 2013 09:45:04 GMT) Full text and rfc822 format available.

Message #50 received at 703179@bugs.debian.org (full text, mbox):

From: zorki@softhome.net
To: 703179@bugs.debian.org
Subject: Re: Bug#703179: Live nonfree images don't start x-session on radeon video cards
Date: Sun, 24 Mar 2013 03:39:54 -0600
> ok, so the bug isn't in the runtime configuration (live-config) but in
> fglrx doesn't work with kms which we'll need to workaround in the
> buildtime configuration (live-images) by conditionally adding nomodeset
> to bootappend in case non-free was enabled.

I don't use fglrx - my graphic chips (Radeon Xpress 1250 (200m) and Radeon 
Xpress 1150 (200m)) work only with radeon driver and R300 firmware. What has 
fglrx and kms for my case? Yes, it start with "radeon.modeset=0" parameter, 
but in this case it start with software rendering. 

Live images from other ditributions (openSUSE, Fedora) that have nonfree 
firmware start perfectly with hardware rendering for radeon driver and with 
kms. 

Maybe radeon driver should be included in initrd image?



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-images. (Mon, 25 Mar 2013 15:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Corey Velan <corey.velan@fixmestick.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 25 Mar 2013 15:24:04 GMT) Full text and rfc822 format available.

Message #55 received at 703179@bugs.debian.org (full text, mbox):

From: Corey Velan <corey.velan@fixmestick.com>
To: zorki@softhome.net, 703179@bugs.debian.org
Subject: Re: Bug#703179: Live nonfree images don't start x-session on radeon video cards
Date: Mon, 25 Mar 2013 11:21:18 -0400
[Message part 1 (text/plain, inline)]
Do the prop drivers (nvidia and ati) only increase performance, or are
there cases where the open source drivers won't let x even start but x
would start with the prop drivers?

Thanks,
Corey


On Sun, Mar 24, 2013 at 5:39 AM, <zorki@softhome.net> wrote:

>
>  ok, so the bug isn't in the runtime configuration (live-config) but in
>> fglrx doesn't work with kms which we'll need to workaround in the
>> buildtime configuration (live-images) by conditionally adding nomodeset
>> to bootappend in case non-free was enabled.
>>
>
> I don't use fglrx - my graphic chips (Radeon Xpress 1250 (200m) and Radeon
> Xpress 1150 (200m)) work only with radeon driver and R300 firmware. What
> has fglrx and kms for my case? Yes, it start with "radeon.modeset=0"
> parameter, but in this case it start with software rendering.
> Live images from other ditributions (openSUSE, Fedora) that have nonfree
> firmware start perfectly with hardware rendering for radeon driver and with
> kms.
> Maybe radeon driver should be included in initrd image?
>
>
> --
> To UNSUBSCRIBE, email to debian-live-request@lists.**debian.org<debian-live-request@lists.debian.org>
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive: http://lists.debian.org/**courier.514EC9EA.00002CFC@**
> softhome.net<http://lists.debian.org/courier.514EC9EA.00002CFC@softhome.net>
>
>


-- 
--
*FixMeStick*
Stick it to Viruses

Corey Velan, Co-Founder
m (514) 220-8207
o  (888) 530-6125
Suite #210, 376 Victoria Ave, Montreal, QC, H3Z 1C3
www.FixMeStick.com <http://www.fixmestick.com/> |
Facebook<http://www.FixMeStick.com/facebook> |
Twitter   <http://twitter.com/#!/FixMeStick>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-images. (Mon, 25 Mar 2013 16:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Corey Velan <corey.velan@fixmestick.com>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 25 Mar 2013 16:03:07 GMT) Full text and rfc822 format available.

Message #60 received at 703179@bugs.debian.org (full text, mbox):

From: Corey Velan <corey.velan@fixmestick.com>
To: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>, 703179@bugs.debian.org
Cc: zorki@softhome.net
Subject: Re: Bug#703179: Live nonfree images don't start x-session on radeon video cards
Date: Mon, 25 Mar 2013 12:01:00 -0400
[Message part 1 (text/plain, inline)]
Do the prop drivers (nvidia and ati) only increase performance, or are
there cases where the open source drivers won't let x even start but x
would start with the prop drivers?

Thanks,
Corey


On Tue, Mar 19, 2013 at 12:42 PM, Ben Armstrong <synrg@sanctuary.nslug.ns.ca
> wrote:

> On 03/19/2013 01:23 PM, Daniel Baumann wrote:
> > ok, so the bug isn't in the runtime configuration (live-config) but in
> > fglrx doesn't work with kms which we'll need to workaround in the
> > buildtime configuration (live-images) by conditionally adding nomodeset
> > to bootappend in case non-free was enabled.
>
> Ugh. That is going to be crappy for systems which don't actually require
> a non-free driver and may behave badly if it is disabled (e.g. intel).
> Use case:
>
> User wants a single image to use on two home systems, one of which
> requires non-free and one doesn't.
>
> probably not all that rare ...
>
> Wouldn't it be better to disable modeset for specific chipsets, and
> wouldn't that be better to do in the package providing the driver that
> behaves badly with modeset enabled? e.g. intel driver turns it on by
> providing /etc/modprobe.d/i915-kms.conf which contains:
>
> options i915 modeset=1
>
> So, the opposite of that, and with the option only being applied to
> radeon (and/or nvidia if it turns out it needs it too).
>
> Do *all* radeons behave better with modeset disabled, or just some? (and
> are there any that behave well only with modeset enabled and not with it
> disabled)?
>
> I'm very uneasy about this change without checking it out on a wider
> range of hardware.
>
> Ben
>
>
> --
> To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
> listmaster@lists.debian.org
> Archive: http://lists.debian.org/51489562.2020009@sanctuary.nslug.ns.ca
>
>


-- 
--
*FixMeStick*
Stick it to Viruses

Corey Velan, Co-Founder
m (514) 220-8207
o  (888) 530-6125
Suite #210, 376 Victoria Ave, Montreal, QC, H3Z 1C3
www.FixMeStick.com <http://www.fixmestick.com/> |
Facebook<http://www.FixMeStick.com/facebook> |
Twitter   <http://twitter.com/#!/FixMeStick>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#703179; Package live-images. (Mon, 25 Mar 2013 16:24:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 25 Mar 2013 16:24:14 GMT) Full text and rfc822 format available.

Message #65 received at 703179@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Corey Velan <corey.velan@fixmestick.com>
Cc: 703179@bugs.debian.org
Subject: Re: Bug#703179: Live nonfree images don't start x-session on radeon video cards
Date: Mon, 25 Mar 2013 17:21:32 +0100
On 03/25/2013 04:21 PM, Corey Velan wrote:
> Do the prop drivers (nvidia and ati) only increase performance, or are
> there cases where the open source drivers won't let x even start but x
> would start with the prop drivers?

yes :)

the proprietary drivers (nvidia especially) support some bleeding edge
cards that xorg doesn't support. this might not always be true (given
that stable releases tend to have old nvidia drivers) as it's of course
depending on which versions you compare, however, for your use case, you
would want to use nvidia (and kernel) backports anyway to have better
hardware support.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Marked as fixed in versions 4.0~a10-1. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 03 Apr 2013 06:00:04 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 03 Apr 2013 06:00:05 GMT) Full text and rfc822 format available.

Notification sent to zorki@softhome.net:
Bug acknowledged by developer. (Wed, 03 Apr 2013 06:00:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:31:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:49:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.